Bug 10937 - Win98 ignores logon path
Win98 ignores logon path
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: samba (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-04-20 04:02 EDT by ulrich
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-20 04:02:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ulrich 2000-04-20 04:02:33 EDT
Win98 ignores "logon path" option.

[global]
    ...
    logon path = \\%L\%U\profile
    ....

Domain Logon works find but, Win98
creates USER.DAT, Desktop, Recent, ... in \\%L\%U
Comment 1 Bill Nottingham 2000-07-15 14:55:02 EDT
This was a change in 2.0.6/2.0.7; see /usr/doc/samba-2.0.7/WHATSNEW.txt.

Note You need to log in before you can comment on or make changes to this bug.